#content {
	background-color: transparent;
	background-image: url("/common/commonspot/templates/images/bg/generic_bg.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 25px 20px;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	margin-left: -5px;
}

#content .leftnav {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #bdbbb1;
	background-color: transparent;
	background-image: url("/common/commonspot/templates/images/bg/leftnav_shadow.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	padding-bottom: 95px;
	margin-top:40px;
}

/*#content .leftnav #npsNav {
	padding-top:15px;
}*/

/*
#content .leftnav #npsNav h2 { 
	display:inline; 
	border:none;
	padding-top:-50px;
}*/

#content .leftnav #npsNav h2 { 
	display:inline; 
	border:none;
	top:140px;
	position:absolute;
}



#content .leftnav #npsNav ul:first {
	background-color: transparent;
	background-image: url("/common/commonspot/templates/images/bg/leftnav_shadow.gif");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #bdbbb1;
}